WordPress Plugin: no-more-altgrf-fullscreen

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.